<!DOCTYPE RCC><RCC version="1.0">
<qresource>

    <file>qml/my.qml</file>
    <file>qml/ext/FileBrowser.qml</file>
    <file>qml/ext/FileDelegate.qml</file>
    <file>qml/ext/DialogButton.qml</file>
    <file>qml/ext/ArrowButton.qml</file>
    <file>qml/ext/Flickable.qml</file>
    <file>qml/ext/Repl.qml</file>
    <file>qml/fonts/fontawesome-webfont.ttf</file>

    <file>../../img/logo.png</file>

    <!-- example of a translation file (here: spanish '_es') -->
    <file>my_es.qm</file>

</qresource>
</RCC>
